make_ndx(1)

NAME
make_ndx VERSION 3.2.0

SYNOPSIS
make_ndx -f conf.gro -n index.ndx -o index.ndx -[no]h -nice int -natoms int -[no]verbose

DESCRIPTION
Index groups are necessary for almost every gromacs program. All these programs can generate default index groups. You ONLY have to use make_ndx when you need SPECIAL index groups. There is a default index group for the whole system, 9 default index groups are generated for proteins, a default index group is generated for every other residue name. When no index file is supplied, also make_ndx will generate the default groups. With the index editor you can select on atom, residue and chain names and numbers. When a run input file is supplied you can also select on atom type. You can use NOT, AND and OR, you can split groups into chains, residues or atoms. You can delete and rename groups. The atom numbering in the editor and the index file starts at 1.

FILES
-f conf.gro Input, Opt.
 Generic structure: gro g96 pdb tpr tpb tpa xml -n index.ndx Input, Opt., Mult.
 Index file -o index.ndx Output
 Index file

OTHER OPTIONS
-[no]h no
 Print help info and quit -nice int 0
 Set the nicelevel -natoms int 0
 set number of atoms (default: read from coordinate or index file) -[no]verbose no
 Verbose output